<?php

if ( ! function_exists( 'ginevra_core_filter_portfolio_list_info_on_hover_fade_in' ) ) {
	/**
	 * Function that add variation layout for this module
	 *
	 * @param array $variations
	 *
	 * @return array
	 */
	function ginevra_core_filter_portfolio_list_info_on_hover_fade_in( $variations ) {
		$variations['fade-in'] = esc_html__( 'Fade In', 'ginevra-core' );

		return $variations;
	}

	add_filter( 'ginevra_core_filter_portfolio_list_info_on_hover_animation_options', 'ginevra_core_filter_portfolio_list_info_on_hover_fade_in' );
}
